/* ================================
    CSS STYLES FOR Module TOMSideMenuModule
   ================================
*/

.SMMenuItem0 A, .SMMenuItemCurrentTab0 A, .SMMenuItemOpenTab0 A, 
.SMMenuItem1 A, .SMMenuItemCurrentTab1 A, .SMMenuItemOpenTab1 A, 
.SMMenuItem2 A, .SMMenuItemCurrentTab2 A, .SMMenuItemOpenTab2 A,
.SMMenuItem3 A, .SMMenuItemCurrentTab3 A, .SMMenuItemOpenTab3 A,
.SMMenuItem4 A, .SMMenuItemCurrentTab4 A, .SMMenuItemOpenTab4 A,
.SMMenuItem5 A, .SMMenuItemCurrentTab5 A, .SMMenuItemOpenTab5 A {
		padding-right: 5px;
		padding-top: 1px;
		padding-bottom: 1px;
		font-size: 14px;
		font-family: Arial;
		width: 100%;	
}
	
.SMMenuItem0 A, .SMMenuItemOpenTab0 A, .SMMenuItemCurrentTab0 A {
		padding-left: 5px;
}
.SMMenuItem1 A, .SMMenuItemOpenTab1 A, .SMMenuItemCurrentTab1 A {
		padding-left: 10px;
		font-size: 12px;
}
.SMMenuItem2 A, .SMMenuItemOpenTab2 A, .SMMenuItemCurrentTab2 A {
		padding-left: 15px;
		font-size: 12px;
}
.SMMenuItem3 A, .SMMenuItemOpenTab3 A, .SMMenuItemCurrentTab3 A {
		padding-left: 20px;
		font-size: 11px;
}
.SMMenuItem4 A, .SMMenuItemOpenTab4 A, .SMMenuItemCurrentTab4 A {
		padding-left: 25px;
		font-size: 11px;
}
.SMMenuItem5 A, .SMMenuItemOpenTab5 A, .SMMenuItemCurrentTab5 A {
		padding-left: 30px;
		font-size: 10px;
}
.SMMenuItem1 A, .SMMenuItemOpenTab1 A, .SMMenuItemCurrentTab1 {
		/*background-color: white;	  */
}
.SMMenuItem2 A, .SMMenuItemOpenTab2 A, .SMMenuItemCurrentTab2 {
		/*background-color:white;   */
}
.SMMenuItem3 A, .SMMenuItemOpenTab3 A, .SMMenuItemCurrentTab3 {
		/*background-color:white;   */
}
.SMMenuItem4 A, .SMMenuItemOpenTab4 A, .SMMenuItemCurrentTab4 {
		/*background-color:white;   */
}
.SMMenuItem5 A, .SMMenuItemOpenTab5 A, .SMMenuItemCurrentTab5 {
		/*background-color:white;   */
}
.SMMenuItem0 A:link, .SMMenuItem1 A:link, .SMMenuItem2 A:link,
.SMMenuItem3 A:link, .SMMenuItem4 A:link, .SMMenuItem5 A:link {
		 color: #333333;text-decoration: none
}
.SMMenuItem0 A:visited, .SMMenuItem1 A:visited, .SMMenuItem2 A:visited,
.SMMenuItem3 A:visited, .SMMenuItem4 A:visited, .SMMenuItem5 A:visited {
		color: #333333; text-decoration: none
}
.SMMenuItem0 A:hover, .SMMenuItemCurrentTab0 A:hover, .SMMenuItemOpenTab0 A:hover,
.SMMenuItem1 A:hover, .SMMenuItemCurrentTab1 A:hover, .SMMenuItemOpenTab1 A:hover,
.SMMenuItem2 A:hover, .SMMenuItemCurrentTab2 A:hover, .SMMenuItemOpenTab2 A:hover,
.SMMenuItem3 A:hover, .SMMenuItemCurrentTab3 A:hover, .SMMenuItemOpenTab3 A:hover,
.SMMenuItem4 A:hover, .SMMenuItemCurrentTab4 A:hover, .SMMenuItemOpenTab4 A:hover,
.SMMenuItem5 A:hover, .SMMenuItemCurrentTab5 A:hover, .SMMenuItemOpenTab5 A:hover {
	color: white; 
		text-decoration: none; 
		background-color: gray;
}
.SMMenuItemText0, .SMMenuItemText1, .SMMenuItemText2, .SMMenuItemText3,
.SMMenuItemText4, .SMMenuItemText5 {
		margin-left: 5px;
}
.SMMenuItemIcon0, .SMMenuItemIcon1, .SMMenuItemIcon2, .SMMenuItemIcon3,
.SMMenuItemIcon4, .SMMenuItemIcon5 {
		margin: 2px;
		vertical-align: middle;
}
.SMMenuItemCurrentTab0, .SMMenuItemCurrentTab1, .SMMenuItemCurrentTab2, 
.SMMenuItemCurrentTab3, .SMMenuItemCurrentTab4, .SMMenuItemCurrentTab5 {
		font-style: italic;
		font-weight: bold;
}